Navegando neste Tópico:   1 usuários anônimos


 Final   Tópico anterior   Próximo tópico  Novo tópico



Encontrada uma grave vulnerabilidade de kernel
Usuário
Cadastrado em:
30/9/2011 21:42
Grupo:
Usuário
Mensagens: 204
Nível : 13; EXP : 32
HP : 0 / 308
MP : 68 / 5374
Offline

Enviado em: 24/1/2012 10:40


Re: Encontrada uma grave vulnerabilidade de kernel
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1848
Nível : 35; EXP : 86
HP : 174 / 871
MP : 616 / 16600
Offline
Citando:

Ah, pois é, por isso que eu gosto do PCLOS, nosso kernel mais novo é o 2.6.38 alguma coisa.
O exploit pega a partir do 2.6.39
Eheheheheheh

Sds

Enviado em: 24/1/2012 12:14
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Encontrada uma grave vulnerabilidade de kernel
Administração
Cadastrado em:
13/3/2011 19:07
Grupo:
Moderadores
Mensagens: 853
Nível : 26; EXP : 17
HP : 0 / 629
MP : 284 / 11994
Offline
E eu tendo de usar o Back Track 5 (2.6.39) porque o Grub2 dele não achou o meu querido PCLinuxOS LXDE...
Esse Grub2 é um rolo só...
*
*

Enviado em: 24/1/2012 12:57
_________________
Ajudar e ser ajudado faz a vida fluir melhor

Minha Loja Virtual



 Topo   Tópico anterior   Próximo tópico

 Novo tópico


Você pode exibir os tópicos.
Você pode iniciar um novo tópico.
Você não pode responder.
Você não pode editar.
Você não pode excluir mensagens.
Você não pode incluir votações.
Você não pode votar.
Você não pode anexar arquivos.
Você não pode enviar mensagens sem aprovação.

[Busca Avançada]